[PROGRAM]
SHOW=0
LEFT=100
TOP=100
WIDTH=650
HEIGHT=550
MONITOR=0
CATEGORYWIDTH=200
Language=English
[TOOLBAR]
SHOW=3
CAPTIONS=0
[VISIBLE]
SEARCHPANEL=0
SYNCPANEL=0
THUMBNAILS=0
LINKNORMAL=1
LINKCHANGED=0
LINKTEXT=0
COMMENTNORMAL=1
TAGNORMAL=0
TAGTEXT=0
TAGICON=1
SKIN=LinkCollector
[HINT]
DEAILS=1
TEXT=0
DISABLED=0
[FONT]
SIZE=8
[OPTIONS]
USEBACKUP=0
CLOSETOTRAY=0
[lbTagsAndDomainsCOLUMN]
Col0Pos=0
Col0VISIBLE=1
Col0Width=200
Col1Pos=1
Col1VISIBLE=1
Col1Width=200
Col2Pos=2
Col2VISIBLE=1
Col2Width=200
Col3Pos=3
Col3VISIBLE=1
Col3Width=200
Col4Pos=4
Col4VISIBLE=1
Col4Width=200
[vBookmarksCOLUMN]
Col0Pos=0
Col0VISIBLE=1
Col0Width=200
Col1Pos=1
Col1VISIBLE=1
Col1Width=200
Col2Pos=2
Col2VISIBLE=1
Col2Width=200
Col3Pos=3
Col3VISIBLE=1
Col3Width=200
Col4Pos=4
Col4VISIBLE=1
Col4Width=200
Col5Pos=5
Col5VISIBLE=1
Col5Width=200
Col6Pos=6
Col6VISIBLE=1
Col6Width=200
Col7Pos=7
Col7VISIBLE=1
Col7Width=200
Col8Pos=8
Col8VISIBLE=1
Col8Width=200
